---
SPDXID: "SPDXRef-DOCUMENT"
spdxVersion: "SPDX-2.2"
creationInfo:
  created: "2023-03-27T19:40:40Z"
  creators:
  - "Tool: OSS Review Toolkit - cc543c9380-dirty"
  licenseListVersion: "3.19"
name: "Unnamed document"
dataLicense: "CC0-1.0"
documentNamespace: "spdx://c2abc4a4-778b-411d-a54d-897f27d6d100"
documentDescribes:
- "SPDXRef-Project-Maven-org.eclipse.osbp.datainterchange.api-org.eclipse.osbp.datainterchange.api-0.9.0-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.osbp.datainterchange.api-org.eclipse.osbp.datainterchange.api.aggregator-0.9.0-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.osbp.datainterchange.api-org.eclipse.osbp.datainterchange.api.feature-0.9.0-SNAPSHOT"
packages:
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.osbp.datainterchange.api-org.eclipse.osbp.datainterchange.api-0.9.0-SNAPSHOT"
  copyrightText: "Copyright (c) 2011-2017 Loetz GmbH & Co KG\nCopyright (c) 2012-2016\
    \ Loetz GmbH&Co.KG\nCopyright (c) 2017 Loetz GmbH&Co.KG (69115 Heidelberg, Germany)\n\
    Copyright (c) 2017 Loetz GmbH&Co.KG (Heidelberg)"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "org.eclipse.osbp.datainterchange.api"
  summary: "NONE"
  versionInfo: "0.9.0-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.osbp.datainterchange.api-org.eclipse.osbp.datainterchange.api.aggregator-0.9.0-SNAPSHOT"
  copyrightText: "Copyright (c) 2011-2017 Loetz GmbH & Co KG\nCopyright (c) 2012-2016\
    \ Loetz GmbH&Co.KG\nCopyright (c) 2017 Loetz GmbH&Co.KG (69115 Heidelberg, Germany)\n\
    Copyright (c) 2017 Loetz GmbH&Co.KG (Heidelberg)\nCopyright 2017 Copyright (c)\
    \ - Loetz GmbH&Co.KG (69115 Heidelberg, Germany)"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "org.eclipse.osbp.datainterchange.api.aggregator"
  summary: "NONE"
  versionInfo: "0.9.0-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.osbp.datainterchange.api-org.eclipse.osbp.datainterchange.api.feature-0.9.0-SNAPSHOT"
  copyrightText: "Copyright (c) 2017 Loetz GmbH&Co.KG (69115 Heidelberg, Germany)\n\
    Copyright 2017 Copyright (c) - Loetz GmbH&Co.KG (69115 Heidelberg, Germany)"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "org.eclipse.osbp.datainterchange.api.feature"
  summary: "NONE"
  versionInfo: "0.9.0-SNAPSHOT"
